» Ubuntu » Balíky

Error

two or more packages specified (nfs-modules-3.5.0-17-generic-di quantal)